4Suite™ API Documentation

# ► Module Ft.Rdf.Parsers.Versa.Variables

Versa variables WWW: http://4suite.org/4RDF e-mail: support@4suite.org
Copyright 2001-2002 Fourthought Inc, USA.
See http://4suite.org/COPYRIGHT for license and copyright information

Classes: VariableReference |  |  |  | Fields: OBJECT_TYPE_RESOURCE, OBJECT_TYPE_UNKNOWN, RDF_MS_BASE, RDF_SCHEMA_BASE

## Classes

class VariableReference

### Methods

__init__(self, expr)
evaluate(self, con)

## Fields

OBJECT_TYPE_RESOURCE = 'R'
OBJECT_TYPE_UNKNOWN = '?'
RDF_MS_BASE = 'http://www.w3.org/1999/02/22-rdf-syntax-ns#'
RDF_SCHEMA_BASE = 'http://www.w3.org/2000/01/rdf-schema#'